<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE struts-config PUBLIC "-//Apache Software Foundation//DTD Struts Configuration 1.1//EN" "http://jakarta.apache.org/struts/dtds/struts-config_1_1.dtd">
<struts-config>
  <form-beans>
    <form-bean name="registerActionForm" type="register.RegisterActionForm" />
  </form-beans>
  <action-mappings>
    <action parameter="/register.jsp" path="/register" type="org.apache.struts.actions.ForwardAction" />
    <action parameter="/termsconditions.jsp" path="/termsconditions" type="org.apache.struts.actions.ForwardAction" />
    <action input="termsconditions.jsp" name="registerActionForm" path="/registerAction" scope="session" type="register.RegisterAction">
      	<forward name="register" path="/register.jsp" />
      	<forward name="index" path="/index.jsp" />
      	<forward name="welcome" path="/welcome.jsp" />
    </action>
  </action-mappings>
  <controller processorClass="register.MyRequestProcessor" />
</struts-config>


